Skip site navigation (1) Skip section navigation (2)

Re: BUG #5704: not correct restrictions plperlu

From: Robert Haas <robertmhaas(at)gmail(dot)com>
To: Igor <oru(at)ukr(dot)net>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #5704: not correct restrictions plperlu
Date: 2010-10-13 16:34:22
Message-ID: AANLkTikjE8+6rRerYKNThyPpuUzCbNCK_MksAMr7Yx3v@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Mon, Oct 11, 2010 at 4:24 PM, Igor <oru(at)ukr(dot)net> wrote:
>
> The following bug has been logged online:
>
> Bug reference:      5704
> Logged by:          Igor
> Email address:      oru(at)ukr(dot)net
> PostgreSQL version: 8.1
> Operating system:   CentOs 5
> Description:        not correct  restrictions plperlu
> Details:
>
> rights of functions on plperlu
> lower than the user postgres
>
> external system command not execut (telnet)

It's very unclear from this description what you think the problem is.
 Please provide a self-contained test case showing what you think
should happen and what actually does happen.  Also, please specify
which 8.1.x release you are running.

-- 
Robert Haas
EnterpriseDB: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

Responses

pgsql-bugs by date

Next:From: Alex HunsakerDate: 2010-10-13 17:19:35
Subject: Re: BUG #5704: not correct restrictions plperlu
Previous:From: Sergey BurladyanDate: 2010-10-13 04:35:47
Subject: problem with glibc strerror messages translation (was: Could not open file pg_xlog/000000010....)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group